links:
- href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: underlag-jordartskartor
  title: "Underlag, jordartskartor"
  description: Här redovisas vilka typer av jordartskartor som utnyttjats i olika
    områden. Syftet med underlag_jordartskartor är att genom att redovisa utnyttjat
    jordartsunderlag ge en indikation om var modellen kan förväntas ge säkrare respektive
    osäkrare resultat.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 7.6958458863946175
        - 54.78978973743411
        - 25.497672245402526
        - 69.14432574293363
  links:
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: underlag-jordartskartor items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: underlag-jordartskartor items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: underlag-jordartskartor items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: underlag-jordartskartor items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: underlag-jordartskartor items as text/csv
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/items?f=application%2Fjson
    rel: items
    type: application/json
    title: underlag-jordartskartor items as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: underlag-jordartskartor items as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/wfs?version=2.0&request=DescribeFeatureType&typenames=underlag-jordartskartor&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for underlag-jordartskartor
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jordartskartor/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: underlag-jorddjup
  title: "Underlag, jorddjupsuppgift"
  description: Underlag_jorddjup innehåller en sammanställning av de punktobservationer
    som använts i modelleringen. Syftet med underlag_jorddjup är att genom att redovisa
    läget för utnyttjade observationer ge en indikation om var modellen kan förväntas
    ge säkrare respektive osäkrare resultat.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.166007779562113
        - 55.17256198476789
        - 25.3847240949742
        - 69.13958827710262
  links:
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: underlag-jorddjup items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: underlag-jorddjup items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: underlag-jorddjup items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: underlag-jorddjup items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: underlag-jorddjup items as text/csv
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/items?f=application%2Fjson
    rel: items
    type: application/json
    title: underlag-jorddjup items as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: underlag-jorddjup items as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/wfs?version=2.0&request=DescribeFeatureType&typenames=underlag-jorddjup&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for underlag-jorddjup
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-jorddjup/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: underlag-sprickzoner
  title: "Underlag, sprickzoner"
  description: "Underlag_sprickzoner redovisar observationer av sprickzoner från berggrundskartering\
    \ och geofysiska undersökningar. Förekomster av sprickzoner ger ett ökat jorddjup\
    \ i modellen. Syftet med underlag_sprickzoner är att genom att redovisa läget\
    \ för utnyttjade observationer ge en indikation om var modellen kan förväntas\
    \ ge säkrare respektive osäkrare resultat, samt en förklaring till zoner med ett\
    \ större jorddjup relativt omgivningen."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 9.573739529763522
        - 55.15359762665614
        - 24.754327587008234
        - 69.08179778847908
  links:
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: underlag-sprickzoner items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: underlag-sprickzoner items as application/geo+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: underlag-sprickzoner items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: underlag-sprickzoner items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: underlag-sprickzoner items as text/csv
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/items?f=application%2Fjson
    rel: items
    type: application/json
    title: underlag-sprickzoner items as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: underlag-sprickzoner items as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/wfs?version=2.0&request=DescribeFeatureType&typenames=underlag-sprickzoner&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for underlag-sprickzoner
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/jorddjupsmodell/ogc/features/v1/collections/underlag-sprickzoner/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
